none
DPM 2010 - Server 2008 - KB971394 RRS feed

  • Question

  • I have installed DPM 2010 in our environment and am having problems backing up virtual machines on a Hyper-V box. The host box is Server 2008 with SP2 installed. When I try and add one of the virtual machines I receive:

    One or more prerequisites for protecting this data source is missing.
    Ensure that the following prerequisite software is installed on NCC-1701B.jmco.isc:

    Windows Server 2008 with
    Knowledge Base article 948465 (http://support.microsoft.com/kb/948465)
            AND
    Knowledge Base article 971394 (http://support.microsoft.com/kb/971394)
            - OR -
    Windows Server 2008 R2 with
    Knowledge Base article 975354(http://support.microsoft.com/kb/975354)
     
    If you have already installed the required prerequisite, refresh the agent status in the management tab and try again.

    ID: 31313

    I have installed SP2 (KB948465) successfully. When I try and download KB971394 from the above link and follow the "View and request hotfix downloads" I am presented with "The KB article has no public hotfixes."

    Any assistance would be greatly appreciated.

    Thanks, 

    Larry

    MCSA/Gold Partner 

    Thursday, August 12, 2010 6:36 PM

Answers

  • Hi Larry,

     

    Thanks for reporting this, we are aware that some hotfixes are not publically available at this time and are working on resolving the problem.  Please try again later.


    Regards, Mike J [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.
    Thursday, August 12, 2010 9:07 PM
    Moderator

All replies

  • Hi Larry,

     

    Thanks for reporting this, we are aware that some hotfixes are not publically available at this time and are working on resolving the problem.  Please try again later.


    Regards, Mike J [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.
    Thursday, August 12, 2010 9:07 PM
    Moderator
  • Can you check for this error once again in this forum (if not already tried) .

    I remember this being asked once a while back 

    thanks,

    Parag

     

    Monday, August 16, 2010 7:20 AM
    Moderator
  • Hey,

    I just tried (needed the hotfix myself) and could request the hotfix without any problems.  If you are downloading the hotfix from another workstation or server then the one you need it for, then make sure that you select Show hotfixes for all platforms and languages and then select the Vista edition (I know, sounds strange but the Vista edition is the same as the Windows Server 2008 edition.  Windows 7 is then the same as the Windows Server 2008 R2 edition) and the correct architecture.

    Just my 2 cents,

    Cheers,

    Mike Resseler


    Visit System Center User Group Belgium @ http://scug.be and http://scug.be/blogs/scdpm
    Monday, August 16, 2010 8:30 AM
    Moderator
  • Thanks, successfully downloaded now. 

     

    Wednesday, August 18, 2010 4:58 PM